.text-body li{
font-weight: 400;
width: 95%;
}
.text-body li::before{
content: '—\A';
white-space: pre;
}
.text-body li::before{
content: '— ';
}

.text-body-alt li{
width: 95%;
}
.text-body-alt li::before{
content: '—\A';
white-space: pre;
}
.text-body-alt li::before{
content: '— ';
}

/* Paragraph Styles */
.paragraph-styled p:first-child {
  font-size: 30px!important;
  line-height: 39px!important;
  letter-spacing: 0.025em!important;
}

.paragraph-styled p {
}

@media all and (max-width: 767px) {
.paragraph-styled  {
  font-size: 14px!important;
  line-height: 26px!important;
  letter-spacing: 0.05em!important;
}

.paragraph-styled p:first-child {
  font-size: 14px!important;
  line-height: 26px!important;
  letter-spacing: 0.05em!important;
}

}

.text-body p a{
	text-decoration: underline!important;
}

*.margin p,
.text-margin p{
padding-bottom: .66em!important;	
max-width: 95%;
}

*.margin-bottom p,
.text-margin-bottom p{
padding-bottom: .66em!important;	
}


/* Paragraph Padding */

.width-90 p, 
.width-90 h1, 
.width-90 h2, 
.width-90 h3, 
.width-90 h4, 
.width-90 h5, 
.width-90 h6
{
	width: 90%!important;
}

@media all and (max-width: 1024px) {
.width-90 p, 
.width-90 h1, 
.width-90 h2, 
.width-90 h3, 
.width-90 h4, 
.width-90 h5, 
.width-90 h6
{
	width: 100%!important;
}
}


/*Icons*/

.icon-s{font-size: 10px!important;}
.icon-m{font-size: 13px!important;}
.icon-l{font-size: 16px!important;}
.icon-xl{font-size: 22px!important;}
.icon-xxl{font-size: 32px!important;}
.icon-xxxl{font-size: 44px!important;}

italic {font-style: italic;}


/*SIZE*/
.text-xxxl, 
.text-xxxl p, 
.text-xxxl h1, 
.text-xxxl h2, 
.text-xxxl h3, 
.text-xxxl h4, 
.text-xxxl h5, 
.text-xxxl h6,
.text-xxxl button,
.text-xxxl a,
a.text-xxxl, 
p.text-xxxl, 
h1.text-xxxl, 
h2.text-xxxl, 
h3.text-xxxl, 
h4.text-xxxl, 
h5.text-xxxl, 
h6.text-xxxl,
button.text-xxxl,
input.text-xxxl,

.text-xxl, 
.text-xxl p, 
.text-xxl h1, 
.text-xxl h2, 
.text-xxl h3, 
.text-xxl h4, 
.text-xxl h5, 
.text-xxl h6,
.text-xxl button,
.text-xxl a,
a.text-xxl, 
p.text-xxl, 
h1.text-xxl, 
h2.text-xxl, 
h3.text-xxl, 
h4.text-xxl, 
h5.text-xxl, 
h6.text-xxl,
button.text-xxl,
input.text-xxl,

.text-xl, 
.text-xl p, 
.text-xl h1, 
.text-xl h2, 
.text-xl h3, 
.text-xl h4, 
.text-xl h5, 
.text-xl h6,
.text-xl button,
.text-xl a,
a.text-xl, 
p.text-xl, 
h1.text-xl, 
h2.text-xl, 
h3.text-xl, 
h4.text-xl, 
h5.text-xl, 
h6.text-xl,
button.text-xl,
input.text-xl

{	font-size: 42px;
	line-height: 46px;
}

.text-l, 
.text-l p, 
.text-l h1, 
.text-l h2, 
.text-l h3, 
.text-l h4, 
.text-l h5, 
.text-l h6,
.text-l button,
.text-l a,
a.text-l, 
p.text-l, 
h1.text-l, 
h2.text-l, 
h3.text-l, 
h4.text-l, 
h5.text-l, 
h6.text-l,
button.text-l,
input.text-l

{	font-size: 30px;
	line-height: 39px;
	letter-spacing: 0.025em;
	
}

.text-m, 
.text-m p, 
.text-m h1, 
.text-m h2, 
.text-m h3, 
.text-m h4, 
.text-m h5, 
.text-m h6,
.text-m button,
.text-m a,
a.text-m, 
p.text-m, 
h1.text-m, 
h2.text-m, 
h3.text-m, 
h4.text-m, 
h5.text-m, 
h6.text-m,
button.text-m,
input.text-m

{	font-size: 21px;
	line-height: 30px;
	letter-spacing: 0.033em;
}

.text-l.text-medium, 
.text-l.text-medium p, 
.text-l.text-medium h1, 
.text-l.text-medium h2, 
.text-l.text-medium h3, 
.text-l.text-medium h4, 
.text-l.text-medium h5, 
.text-l.text-medium h6,
.text-l.text-medium button,
.text-l.text-medium a,
a.text-xl.text-medium, 
p.text-xl.text-medium, 
h1.text-l.text-medium, 
h2.text-l.text-medium, 
h3.text-l.text-medium, 
h4.text-l.text-medium, 
h5.text-l.text-medium, 
h6.text-l.text-medium,
form button.text-l.text-medium,
form input.text-l.text-medium
{
letter-spacing: normal;
}

.text-s, 
.text-s p, 
.text-s h1, 
.text-s h2, 
.text-s h3, 
.text-s h4, 
.text-s h5, 
.text-s h6,
.text-s button,
.text-s a,
a.text-s, 
p.text-s, 
h1.text-s, 
h2.text-s, 
h3.text-s, 
h4.text-s, 
h5.text-s, 
h6.text-s,
button.text-s,
input.text-s

{	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0.05em;
}


.text-xs, 
.text-xs p, 
.text-xs h1, 
.text-xs h2, 
.text-xs h3, 
.text-xs h4, 
.text-xs h5, 
.text-xs h6,
.text-xs button,
.text-xs a,
a.text-xs, 
p.text-xs, 
h1.text-xs, 
h2.text-xs, 
h3.text-xs, 
h4.text-xs, 
h5.text-xs, 
h6.text-xs,
button.text-xs,
input.text-xs

{	font-size: 10px;
	line-height: 21px;
	letter-spacing: 0.075em;
}



/* Sans ---------------------------------------- */


.text-sans.text-xxxl, 
.text-sans.text-xxxl p, 
.text-sans.text-xxxl h1, 
.text-sans.text-xxxl h2, 
.text-sans.text-xxxl h3, 
.text-sans.text-xxxl h4, 
.text-sans.text-xxxl h5, 
.text-sans.text-xxxl h6,
.text-sans.text-xxxl button,
.text-sans.text-xxxl a,
a.text-sans.text-xxxl, 
p.text-sans.text-xxxl, 
h1.text-sans.text-xxxl, 
h2.text-sans.text-xxxl, 
h3.text-sans.text-xxxl, 
h4.text-sans.text-xxxl, 
h5.text-sans.text-xxxl, 
h6.text-sans.text-xxxl,
button.text-sans.text-xxxl,
input.text-sans.text-xxxl,

.text-sans.text-xxl, 
.text-sans.text-xxl p, 
.text-sans.text-xxl h1, 
.text-sans.text-xxl h2, 
.text-sans.text-xxl h3, 
.text-sans.text-xxl h4, 
.text-sans.text-xxl h5, 
.text-sans.text-xxl h6,
.text-sans.text-xxl button,
.text-sans.text-xxl a,
a.text-sans.text-xxl, 
p.text-sans.text-xxl, 
h1.text-sans.text-xxl, 
h2.text-sans.text-xxl, 
h3.text-sans.text-xxl, 
h4.text-sans.text-xxl, 
h5.text-sans.text-xxl, 
h6.text-sans.text-xxl,
button.text-sans.text-xxl,
input.text-sans.text-xxl,

.text-sans.text-xl, 
.text-sans.text-xl p, 
.text-sans.text-xl h1, 
.text-sans.text-xl h2, 
.text-sans.text-xl h3, 
.text-sans.text-xl h4, 
.text-sans.text-xl h5, 
.text-sans.text-xl h6,
.text-sans.text-xl button,
.text-sans.text-xl a,
a.text-sans.text-xl, 
p.text-sans.text-xl, 
h1.text-sans.text-xl, 
h2.text-sans.text-xl, 
h3.text-sans.text-xl, 
h4.text-sans.text-xl, 
h5.text-sans.text-xl, 
h6.text-sans.text-xl,
button.text-sans.text-xl,
input.text-sans.text-xl

{	font-size: 42px!important;
	line-height: 46px!important;
}

.text-sans.text-l, 
.text-sans.text-l p, 
.text-sans.text-l h1, 
.text-sans.text-l h2, 
.text-sans.text-l h3, 
.text-sans.text-l h4, 
.text-sans.text-l h5, 
.text-sans.text-l h6,
.text-sans.text-l button,
.text-sans.text-l a,
a.text-sans.text-l, 
p.text-sans.text-l, 
h1.text-sans.text-l, 
h2.text-sans.text-l, 
h3.text-sans.text-l, 
h4.text-sans.text-l, 
h5.text-sans.text-l, 
h6.text-sans.text-l,
button.text-sans.text-l,
input.text-sans.text-l

{	font-size: 30px!important;
	line-height: 39px!important;
	letter-spacing: 0.025em!important;
	
}

.text-sans.text-m, 
.text-sans.text-m p, 
.text-sans.text-m h1, 
.text-sans.text-m h2, 
.text-sans.text-m h3, 
.text-sans.text-m h4, 
.text-sans.text-m h5, 
.text-sans.text-m h6,
.text-sans.text-m button,
.text-sans.text-m a,
a.text-sans.text-m, 
p.text-sans.text-m, 
h1.text-sans.text-m, 
h2.text-sans.text-m, 
h3.text-sans.text-m, 
h4.text-sans.text-m, 
h5.text-sans.text-m, 
h6.text-sans.text-m,
button.text-sans.text-m,
input.text-sans.text-m

{	font-size: 21px!important;
	line-height: 30px!important;
	letter-spacing: 0.033em!important;
}

.text-sans.text-l.text-medium, 
.text-sans.text-l.text-medium p, 
.text-sans.text-l.text-medium h1, 
.text-sans.text-l.text-medium h2, 
.text-sans.text-l.text-medium h3, 
.text-sans.text-l.text-medium h4, 
.text-sans.text-l.text-medium h5, 
.text-sans.text-l.text-medium h6,
.text-sans.text-l.text-medium button,
.text-sans.text-l.text-medium a,
a.text-sans.text-xl.text-medium, 
p.text-sans.text-xl.text-medium, 
h1.text-sans.text-l.text-medium, 
h2.text-sans.text-l.text-medium, 
h3.text-sans.text-l.text-medium, 
h4.text-sans.text-l.text-medium, 
h5.text-sans.text-l.text-medium, 
h6.text-sans.text-l.text-medium,
form button.text-sans.text-l.text-medium,
form input.text-sans.text-l.text-medium
{
letter-spacing: normal!important;
}

.text-sans.text-s, 
.text-sans.text-s p, 
.text-sans.text-s h1, 
.text-sans.text-s h2, 
.text-sans.text-s h3, 
.text-sans.text-s h4, 
.text-sans.text-s h5, 
.text-sans.text-s h6,
.text-sans.text-s button,
.text-sans.text-s a,
a.text-sans.text-s, 
p.text-sans.text-s, 
h1.text-sans.text-s, 
h2.text-sans.text-s, 
h3.text-sans.text-s, 
h4.text-sans.text-s, 
h5.text-sans.text-s, 
h6.text-sans.text-s,
button.text-sans.text-s,
input.text-sans.text-s

{	font-size: 14px!important;
	line-height: 26px!important;
	letter-spacing: 0.05em!important;
}


.text-sans.text-xs, 
.text-sans.text-xs p, 
.text-sans.text-xs h1, 
.text-sans.text-xs h2, 
.text-sans.text-xs h3, 
.text-sans.text-xs h4, 
.text-sans.text-xs h5, 
.text-sans.text-xs h6,
.text-sans.text-xs button,
.text-sans.text-xs a,
a.text-sans.text-xs, 
p.text-sans.text-xs, 
h1.text-sans.text-xs, 
h2.text-sans.text-xs, 
h3.text-sans.text-xs, 
h4.text-sans.text-xs, 
h5.text-sans.text-xs, 
h6.text-sans.text-xs,
button.text-sans.text-xs,
input.text-sans.text-xs

{	font-size: 10px!important;
	line-height: 21px!important;
	letter-spacing: 0.075em!important;
}



/*Serif  --------------------------------------- */ 

.text-serif .text-xl, 
.text-serif.text-xxxl, 
.text-serif.text-xxxl p, 
.text-serif.text-xxxl h1, 
.text-serif.text-xxxl h2, 
.text-serif.text-xxxl h3, 
.text-serif.text-xxxl h4, 
.text-serif.text-xxxl h5, 
.text-serif.text-xxxl h6,
.text-serif.text-xxxl button,
.text-serif.text-xxxl a,
a.text-serif.text-xxxl, 
p.text-serif.text-xxxl, 
h1.text-serif.text-xxxl, 
h2.text-serif.text-xxxl, 
h3.text-serif.text-xxxl, 
h4.text-serif.text-xxxl, 
h5.text-serif.text-xxxl, 
h6.text-serif.text-xxxl,
button.text-serif.text-xxxl,
input.text-serif.text-xxxl

{	font-size: 66px;
	line-height: 70px;
		letter-spacing: 0em;
	-webkit-font-smoothing: antialiased;
}

.text-serif.text-xxl, 
.text-serif.text-xxl p, 
.text-serif.text-xxl h1, 
.text-serif.text-xxl h2, 
.text-serif.text-xxl h3, 
.text-serif.text-xxl h4, 
.text-serif.text-xxl h5, 
.text-serif.text-xxl h6,
.text-serif.text-xxl button,
.text-serif.text-xxl a,
a.text-serif.text-xxl, 
p.text-serif.text-xxl, 
h1.text-serif.text-xxl, 
h2.text-serif.text-xxl, 
h3.text-serif.text-xxl, 
h4.text-serif.text-xxl, 
h5.text-serif.text-xxl, 
h6.text-serif.text-xxl,
button.text-serif.text-xxl,
input.text-serif.text-xxl,

.text-serif.text-xl, 
.text-serif.text-xl p, 
.text-serif.text-xl h1, 
.text-serif.text-xl h2, 
.text-serif.text-xl h3, 
.text-serif.text-xl h4, 
.text-serif.text-xl h5, 
.text-serif.text-xl h6,
.text-serif.text-xl button,
.text-serif.text-xl a,
a.text-serif.text-xl, 
p.text-serif.text-xl, 
h1.text-serif.text-xl, 
h2.text-serif.text-xl, 
h3.text-serif.text-xl, 
h4.text-serif.text-xl, 
h5.text-serif.text-xl, 
h6.text-serif.text-xl,
button.text-serif.text-xl,
input.text-serif.text-xl

{	font-size: 43px;
	line-height: 46px;
		letter-spacing: 0.005em;
	-webkit-font-smoothing: antialiased;
}

.text-serif .text-l,
.text-serif.text-l, 
.text-serif.text-l p, 
.text-serif.text-l h1, 
.text-serif.text-l h2, 
.text-serif.text-l h3, 
.text-serif.text-l h4, 
.text-serif.text-l h5, 
.text-serif.text-l h6,
.text-serif.text-l button,
.text-serif.text-l a,
a.text-serif.text-l, 
p.text-serif.text-l, 
h1.text-serif.text-l, 
h2.text-serif.text-l, 
h3.text-serif.text-l, 
h4.text-serif.text-l, 
h5.text-serif.text-l, 
h6.text-serif.text-l,
button.text-serif.text-l,
input.text-serif.text-l

{	font-size: 31px;
	line-height: 39px;
	letter-spacing: 0.005em;
	-webkit-font-smoothing: antialiased;	
}

.text-serif .text-m,
.text-serif.text-m, 
.text-serif.text-m p, 
.text-serif.text-m h1, 
.text-serif.text-m h2, 
.text-serif.text-m h3, 
.text-serif.text-m h4, 
.text-serif.text-m h5, 
.text-serif.text-m h6,
.text-serif.text-m button,
.text-serif.text-m a,
a.text-serif.text-m, 
p.text-serif.text-m, 
h1.text-serif.text-m, 
h2.text-serif.text-m, 
h3.text-serif.text-m, 
h4.text-serif.text-m, 
h5.text-serif.text-m, 
h6.text-serif.text-m,
button.text-serif.text-m,
input.text-serif.text-m

{	font-size: 22px;
	line-height: 30px;
		letter-spacing: 0.005em;
	
}

.text-serif .text-s,
.text-serif.text-s, 
.text-serif.text-s p, 
.text-serif.text-s h1, 
.text-serif.text-s h2, 
.text-serif.text-s h3, 
.text-serif.text-s h4, 
.text-serif.text-s h5, 
.text-serif.text-s h6,
.text-serif.text-s button,
.text-serif.text-s a,
a.text-serif.text-s, 
p.text-serif.text-s, 
h1.text-serif.text-s, 
h2.text-serif.text-s, 
h3.text-serif.text-s, 
h4.text-serif.text-s, 
h5.text-serif.text-s, 
h6.text-serif.text-s,
button.text-serif.text-s,
input.text-serif.text-s

{	font-size: 17px;
	line-height: 26px;
		letter-spacing: 0.005em;
	
}

.text-serif .text-xs,
.text-serif.text-xs, 
.text-serif.text-xs p, 
.text-serif.text-xs h1, 
.text-serif.text-xs h2, 
.text-serif.text-xs h3, 
.text-serif.text-xs h4, 
.text-serif.text-xs h5, 
.text-serif.text-xs h6,
.text-serif.text-xs button,
.text-serif.text-xs a,
a.text-serif.text-xs, 
p.text-serif.text-xs, 
h1.text-serif.text-xs, 
h2.text-serif.text-xs, 
h3.text-serif.text-xs, 
h4.text-serif.text-xs, 
h5.text-serif.text-xs, 
h6.text-serif.text-xs,
button.text-serif.text-xs,
input.text-serif.text-xs

{	font-size: 12px;
	line-height: 21px;
		letter-spacing: 0.005em;
	
}



/*WEIGHT  --------------------------------------- */
body, html
 a, 
 p, 
 h1, 
 h2, 
 h3, 
 h4, 
 h5, 
 h6,
 button

{		font-weight: 600;

}


.text-heavy, 
.text-heavy p, 
.text-heavy h1, 
.text-heavy h2, 
.text-heavy h3, 
.text-heavy h4, 
.text-heavy h5, 
.text-heavy h6,
.text-heavy button,
.text-heavy a,
a.text-heavy, 
p.text-heavy, 
h1.text-heavy, 
h2.text-heavy, 
h3.text-heavy, 
h4.text-heavy, 
h5.text-heavy, 
h6.text-heavy,
form button.text-heavy,
form input.text-heavy

{
	font-weight: 800;
}

/*Medium*/
.text-medium, 
.text-medium p, 
.text-medium h1, 
.text-medium h2, 
.text-medium h3, 
.text-medium h4, 
.text-medium h5, 
.text-medium h6,
.text-medium button,
.text-medium a,
a.text-medium, 
p.text-medium, 
h1.text-medium, 
h2.text-medium, 
h3.text-medium, 
h4.text-medium, 
h5.text-medium, 
h6.text-medium,
form button.text-medium,
form input.text-medium

{
	font-weight: 600;
}



/*Regular*/
.text-r, 
.text-r p, 
.text-r h1, 
.text-r h2, 
.text-r h3, 
.text-r h4, 
.text-r h5, 
.text-r h6,
.text-r button,
.text-r a,
a.text-r, 
p.text-r, 
h1.text-r, 
h2.text-r, 
h3.text-r, 
h4.text-r, 
h5.text-r, 
h6.text-r,
form button.text-r,
form input.text-r,
.text-regular, 
.text-regular p, 
.text-regular h1, 
.text-regular h2, 
.text-regular h3, 
.text-regular h4, 
.text-regular h5, 
.text-regular h6,
.text-regular button,
.text-regular a,
a.text-regular, 
p.text-regular, 
h1.text-regular, 
h2.text-regular, 
h3.text-regular, 
h4.text-regular, 
h5.text-regular, 
h6.text-regular,
form button.text-regular,
form input.text-regular

{
	font-weight: 500;
}

/*THIN*/

.text-thin, 
.text-thin p, 
.text-thin h1, 
.text-thin h2, 
.text-thin h3, 
.text-thin h4, 
.text-thin h5, 
.text-thin h6,
.text-thin button,
.text-thin a,
a.text-thin, 
p.text-thin, 
h1.text-thin, 
h2.text-thin, 
h3.text-thin, 
h4.text-thin, 
h5.text-thin, 
h6.text-thin,
form button.text-thin,
form input.text-thin

{
	font-weight: 400;
}


.text-xxxl.text-thin, 
.text-xxxl.text-thin p, 
.text-xxxl.text-thin h1, 
.text-xxxl.text-thin h2, 
.text-xxxl.text-thin h3, 
.text-xxxl.text-thin h4, 
.text-xxxl.text-thin h5, 
.text-xxxl.text-thin h6,
.text-xxxl.text-thin button,
.text-xxxl.text-thin a,
a.text-xxxl.text-thin, 
p.text-xxxl.text-thin, 
h1.text-xxxl.text-thin, 
h2.text-xxxl.text-thin, 
h3.text-xxxl.text-thin, 
h4.text-xxxl.text-thin, 
h5.text-xxxl.text-thin, 
h6.text-xxxl.text-thin,
form button.text-xxl.text-thin,
form input.text-xxl.text-thin,


.text-xxl.text-thin, 
.text-xxl.text-thin p, 
.text-xxl.text-thin h1, 
.text-xxl.text-thin h2, 
.text-xxl.text-thin h3, 
.text-xxl.text-thin h4, 
.text-xxl.text-thin h5, 
.text-xxl.text-thin h6,
.text-xxl.text-thin button,
.text-xxl.text-thin a,
a.text-xxl.text-thin, 
p.text-xxl.text-thin, 
h1.text-xxl.text-thin, 
h2.text-xxl.text-thin, 
h3.text-xxl.text-thin, 
h4.text-xxl.text-thin, 
h5.text-xxl.text-thin, 
h6.text-xxl.text-thin,
form button.text-xxl.text-thin,
form input.text-xxl.text-thin,

.text-xl.text-thin, 
.text-xl.text-thin p, 
.text-xl.text-thin h1, 
.text-xl.text-thin h2, 
.text-xl.text-thin h3, 
.text-xl.text-thin h4, 
.text-xl.text-thin h5, 
.text-xl.text-thin h6,
.text-xl.text-thin button,
.text-xl.text-thin a,
a.text-xl.text-thin, 
p.text-xl.text-thin, 
h1.text-xl.text-thin, 
h2.text-xl.text-thin, 
h3.text-xl.text-thin, 
h4.text-xl.text-thin, 
h5.text-xl.text-thin, 
h6.text-xl.text-thin,
form button.text-xl.text-thin,
form input.text-xl.text-thin

{
	font-weight: 400;
}
.text-l.text-thin, 
.text-l.text-thin p, 
.text-l.text-thin h1, 
.text-l.text-thin h2, 
.text-l.text-thin h3, 
.text-l.text-thin h4, 
.text-l.text-thin h5, 
.text-l.text-thin h6,
.text-l.text-thin button,
.text-l.text-thin a,
a.text-xl.text-thin, 
p.text-xl.text-thin, 
h1.text-l.text-thin, 
h2.text-l.text-thin, 
h3.text-l.text-thin, 
h4.text-l.text-thin, 
h5.text-l.text-thin, 
h6.text-l.text-thin,
form button.text-l.text-thin,
form input.text-l.text-thin
{
	font-weight: 400;
}

.text-s.text-thin, 
.text-s.text-thin p, 
.text-s.text-thin h1, 
.text-s.text-thin h2, 
.text-s.text-thin h3, 
.text-s.text-thin h4, 
.text-s.text-thin h5, 
.text-s.text-thin h6,
.text-s.text-thin button,
.text-s.text-thin a,
a.text-s.text-thin, 
p.text-s.text-thin, 
h1.text-s.text-thin, 
h2.text-s.text-thin, 
h3.text-s.text-thin, 
h4.text-s.text-thin, 
h5.text-s.text-thin, 
h6.text-s.text-thin,
form button.text-s.text-thin,
form input.text-s.text-thin
{
	font-weight: 400;
}

/*Small Caps --------------------------------------- */
.text-sc, .sc, 

.text-xxxl.sc, 
.text-xxxl.sc p, 
.text-xxxl.sc h1, 
.text-xxxl.sc h2, 
.text-xxxl.sc h3, 
.text-xxxl.sc h4, 
.text-xxxl.sc h5, 
.text-xxxl.sc h6,
.text-xxxl.sc button,
.text-xxxl.sc a,
a.text-xxxl.sc, 
p.text-xxxl.sc, 
h1.text-xxxl.sc, 
h2.text-xxxl.sc, 
h3.text-xxxl.sc, 
h4.text-xxxl.sc, 
h5.text-xxxl.sc, 
h6.text-xxxl.sc,
button.text-xxxl.sc,

.text-xxl.sc, 
.text-xxl.sc p, 
.text-xxl.sc h1, 
.text-xxl.sc h2, 
.text-xxl.sc h3, 
.text-xxl.sc h4, 
.text-xxl.sc h5, 
.text-xxl.sc h6,
.text-xxl.sc button,
.text-xxl.sc a,
a.text-xxl.sc, 
p.text-xxl.sc, 
h1.text-xxl.sc, 
h2.text-xxl.sc, 
h3.text-xxl.sc, 
h4.text-xxl.sc, 
h5.text-xxl.sc, 
h6.text-xxl.sc,
button.text-xxl.sc,

.text-xl.sc, 
.text-xl.sc p, 
.text-xl.sc h1, 
.text-xl.sc h2, 
.text-xl.sc h3, 
.text-xl.sc h4, 
.text-xl.sc h5, 
.text-xl.sc h6,
.text-xl.sc button,
.text-xl.sc a,
a.text-xl.sc, 
p.text-xl.sc, 
h1.text-xl.sc, 
h2.text-xl.sc, 
h3.text-xl.sc, 
h4.text-xl.sc, 
h5.text-xl.sc, 
h6.text-xl.sc,
button.text-xl.sc,

.text-l.sc, 
.text-l.sc p, 
.text-l.sc h1, 
.text-l.sc h2, 
.text-l.sc h3, 
.text-l.sc h4, 
.text-l.sc h5, 
.text-l.sc h6,
.text-l.sc button,
.text-l.sc a,
a.text-l.sc, 
p.text-l.sc, 
h1.text-l.sc, 
h2.text-l.sc, 
h3.text-l.sc, 
h4.text-l.sc, 
h5.text-l.sc, 
h6.text-l.sc,
button.text-l.sc,

.text-m.sc, 
.text-m.sc p, 
.text-m.sc h1, 
.text-m.sc h2, 
.text-m.sc h3, 
.text-m.sc h4, 
.text-m.sc h5, 
.text-m.sc h6,
.text-m.sc button,
.text-m.sc a,
a.text-m.sc, 
p.text-m.sc, 
h1.text-m.sc, 
h2.text-m.sc, 
h3.text-m.sc, 
h4.text-m.sc, 
h5.text-m.sc, 
h6.text-m.sc,
button.text-m.sc,

.text-s.sc, 
.text-s.sc p, 
.text-s.sc h1, 
.text-s.sc h2, 
.text-s.sc h3, 
.text-s.sc h4, 
.text-s.sc h5, 
.text-s.sc h6,
.text-s.sc button,
.text-s.sc a,
a.text-s.sc, 
p.text-s.sc, 
h1.text-s.sc, 
h2.text-s.sc, 
h3.text-s.sc, 
h4.text-s.sc, 
h5.text-s.sc, 
h6.text-s.sc,
button.text-s.sc

{	font-size: 10px;
	line-height: 19px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-weight: 700;
}


html {
    -webkit-text-size-adjust: 100%;
}


@media all and (max-width: 767px) {

/* --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE--- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE --- MOBILE */

/*Icons*/

.icon-s{font-size: 10px!important;}
.icon-m{font-size: 13px!important;}
.icon-l{font-size: 16px!important;}
.icon-xl{font-size: 22px!important;}
.icon-xxl{font-size: 32px!important;}
.icon-xxxl{font-size: 44px!important;}

p{
	width: 90%;
}

/*SIZE*/
.text-xxxl, 
.text-xxxl p, 
.text-xxxl h1, 
.text-xxxl h2, 
.text-xxxl h3, 
.text-xxxl h4, 
.text-xxxl h5, 
.text-xxxl h6,
.text-xxxl button,
.text-xxxl a,
a.text-xxxl, 
p.text-xxxl, 
h1.text-xxxl, 
h2.text-xxxl, 
h3.text-xxxl, 
h4.text-xxxl, 
h5.text-xxxl, 
h6.text-xxxl,
button.text-xxxl,
input.text-xxxl,

.text-xxl, 
.text-xxl p, 
.text-xxl h1, 
.text-xxl h2, 
.text-xxl h3, 
.text-xxl h4, 
.text-xxl h5, 
.text-xxl h6,
.text-xxl button,
.text-xxl a,
a.text-xxl, 
p.text-xxl, 
h1.text-xxl, 
h2.text-xxl, 
h3.text-xxl, 
h4.text-xxl, 
h5.text-xxl, 
h6.text-xxl,
button.text-xxl,
input.text-xxl,

.text-xl, 
.text-xl p, 
.text-xl h1, 
.text-xl h2, 
.text-xl h3, 
.text-xl h4, 
.text-xl h5, 
.text-xl h6,
.text-xl button,
.text-xl a,
a.text-xl, 
p.text-xl, 
h1.text-xl, 
h2.text-xl, 
h3.text-xl, 
h4.text-xl, 
h5.text-xl, 
h6.text-xl,
button.text-xl,
input.text-xl


{	font-size: 30px;
	line-height: 39px;
	letter-spacing: 0.025em;
	
}


.text-l, 
.text-l p, 
.text-l h1, 
.text-l h2, 
.text-l h3, 
.text-l h4, 
.text-l h5, 
.text-l h6,
.text-l button,
.text-l a,
a.text-l, 
p.text-l, 
h1.text-l, 
h2.text-l, 
h3.text-l, 
h4.text-l, 
h5.text-l, 
h6.text-l,
button.text-l,
input.text-l,

.text-m, 
.text-m p, 
.text-m h1, 
.text-m h2, 
.text-m h3, 
.text-m h4, 
.text-m h5, 
.text-m h6,
.text-m button,
.text-m a,
a.text-m, 
p.text-m, 
h1.text-m, 
h2.text-m, 
h3.text-m, 
h4.text-m, 
h5.text-m, 
h6.text-m,
button.text-m,
input.text-m,

.text-s, 
.text-s p, 
.text-s h1, 
.text-s h2, 
.text-s h3, 
.text-s h4, 
.text-s h5, 
.text-s h6,
.text-s button,
.text-s a,
a.text-s, 
p.text-s, 
h1.text-s, 
h2.text-s, 
h3.text-s, 
h4.text-s, 
h5.text-s, 
h6.text-s,
button.text-s,
input.text-s

{	font-size: 15px;
	line-height: 26px;
	letter-spacing: 0.05em;
}


.text-xs, 
.text-xs p, 
.text-xs h1, 
.text-xs h2, 
.text-xs h3, 
.text-xs h4, 
.text-xs h5, 
.text-xs h6,
.text-xs button,
.text-xs a,
a.text-xs, 
p.text-xs, 
h1.text-xs, 
h2.text-xs, 
h3.text-xs, 
h4.text-xs, 
h5.text-xs, 
h6.text-xs,
button.text-xs,
input.text-xs, 

.m-text-xs, 
.m-text-xs p, 
.m-text-xs h1, 
.m-text-xs h2, 
.m-text-xs h3, 
.m-text-xs h4, 
.m-text-xs h5, 
.m-text-xs h6,
.m-text-xs button,
.m-text-xs a,
a.m-text-xs, 
p.m-text-xs, 
h1.m-text-xs, 
h2.m-text-xs, 
h3.m-text-xs, 
h4.m-text-xs, 
h5.m-text-xs, 
h6.m-text-xs,
button.m-text-xs,
input.m-text-xs

{	font-size: 9px;
	line-height: 19px;
	letter-spacing: 0.075em;
}

,

.m-text-l, 
.m-text-l p, 
.m-text-l h1, 
.m-text-l h2, 
.m-text-l h3, 
.m-text-l h4, 
.m-text-l h5, 
.m-text-l h6,
.m-text-l button,
.m-text-l a,
a.m-text-l, 
p.m-text-l, 
h1.m-text-l, 
h2.m-text-l, 
h3.m-text-l, 
h4.m-text-l, 
h5.m-text-l, 
h6.m-text-l,
button.m-text-l,
input.m-text-l

{	font-size: 30px;
	line-height: 39px;
	letter-spacing: 0.025em;
	
}



/* Sans ---------------------------------------- */


.text-sans.text-xxxl, 
.text-sans.text-xxxl p, 
.text-sans.text-xxxl h1, 
.text-sans.text-xxxl h2, 
.text-sans.text-xxxl h3, 
.text-sans.text-xxxl h4, 
.text-sans.text-xxxl h5, 
.text-sans.text-xxxl h6,
.text-sans.text-xxxl button,
.text-sans.text-xxxl a,
a.text-sans.text-xxxl, 
p.text-sans.text-xxxl, 
h1.text-sans.text-xxxl, 
h2.text-sans.text-xxxl, 
h3.text-sans.text-xxxl, 
h4.text-sans.text-xxxl, 
h5.text-sans.text-xxxl, 
h6.text-sans.text-xxxl,
button.text-sans.text-xxxl,
input.text-sans.text-xxxl,

.text-sans.text-xxl, 
.text-sans.text-xxl p, 
.text-sans.text-xxl h1, 
.text-sans.text-xxl h2, 
.text-sans.text-xxl h3, 
.text-sans.text-xxl h4, 
.text-sans.text-xxl h5, 
.text-sans.text-xxl h6,
.text-sans.text-xxl button,
.text-sans.text-xxl a,
a.text-sans.text-xxl, 
p.text-sans.text-xxl, 
h1.text-sans.text-xxl, 
h2.text-sans.text-xxl, 
h3.text-sans.text-xxl, 
h4.text-sans.text-xxl, 
h5.text-sans.text-xxl, 
h6.text-sans.text-xxl,
button.text-sans.text-xxl,
input.text-sans.text-xxl,

.text-sans.text-xl, 
.text-sans.text-xl p, 
.text-sans.text-xl h1, 
.text-sans.text-xl h2, 
.text-sans.text-xl h3, 
.text-sans.text-xl h4, 
.text-sans.text-xl h5, 
.text-sans.text-xl h6,
.text-sans.text-xl button,
.text-sans.text-xl a,
a.text-sans.text-xl, 
p.text-sans.text-xl, 
h1.text-sans.text-xl, 
h2.text-sans.text-xl, 
h3.text-sans.text-xl, 
h4.text-sans.text-xl, 
h5.text-sans.text-xl, 
h6.text-sans.text-xl,
button.text-sans.text-xl,
input.text-sans.text-xl

{	font-size: 30px!important;
	line-height: 39px!important;
	letter-spacing: 0.025em!important;
	
}

.text-sans.text-l, 
.text-sans.text-l p, 
.text-sans.text-l h1, 
.text-sans.text-l h2, 
.text-sans.text-l h3, 
.text-sans.text-l h4, 
.text-sans.text-l h5, 
.text-sans.text-l h6,
.text-sans.text-l button,
.text-sans.text-l a,
a.text-sans.text-l, 
p.text-sans.text-l, 
h1.text-sans.text-l, 
h2.text-sans.text-l, 
h3.text-sans.text-l, 
h4.text-sans.text-l, 
h5.text-sans.text-l, 
h6.text-sans.text-l,
button.text-sans.text-l,
input.text-sans.text-l

{	font-size: 30px!important;
	line-height: 39px!important;
	letter-spacing: 0.025em!important;
	
}

.text-sans.text-m, 
.text-sans.text-m p, 
.text-sans.text-m h1, 
.text-sans.text-m h2, 
.text-sans.text-m h3, 
.text-sans.text-m h4, 
.text-sans.text-m h5, 
.text-sans.text-m h6,
.text-sans.text-m button,
.text-sans.text-m a,
a.text-sans.text-m, 
p.text-sans.text-m, 
h1.text-sans.text-m, 
h2.text-sans.text-m, 
h3.text-sans.text-m, 
h4.text-sans.text-m, 
h5.text-sans.text-m, 
h6.text-sans.text-m,
button.text-sans.text-m,
input.text-sans.text-m,


.text-sans.text-s, 
.text-sans.text-s p, 
.text-sans.text-s h1, 
.text-sans.text-s h2, 
.text-sans.text-s h3, 
.text-sans.text-s h4, 
.text-sans.text-s h5, 
.text-sans.text-s h6,
.text-sans.text-s button,
.text-sans.text-s a,
a.text-sans.text-s, 
p.text-sans.text-s, 
h1.text-sans.text-s, 
h2.text-sans.text-s, 
h3.text-sans.text-s, 
h4.text-sans.text-s, 
h5.text-sans.text-s, 
h6.text-sans.text-s,
button.text-s,
input.text-s

{	font-size: 15px!important;
	line-height: 26px!important;
	letter-spacing: 0.05em!important;
}



/*Serif  --------------------------------------- */ 

.text-serif .text-xl, 
.text-serif.text-xxxl, 
.text-serif.text-xxxl p, 
.text-serif.text-xxxl h1, 
.text-serif.text-xxxl h2, 
.text-serif.text-xxxl h3, 
.text-serif.text-xxxl h4, 
.text-serif.text-xxxl h5, 
.text-serif.text-xxxl h6,
.text-serif.text-xxxl button,
.text-serif.text-xxxl a,
a.text-serif.text-xxxl, 
p.text-serif.text-xxxl, 
h1.text-serif.text-xxxl, 
h2.text-serif.text-xxxl, 
h3.text-serif.text-xxxl, 
h4.text-serif.text-xxxl, 
h5.text-serif.text-xxxl, 
h6.text-serif.text-xxxl,
button.text-serif.text-xxxl,
input.text-serif.text-xxxl,

.text-serif.text-xxl, 
.text-serif.text-xxl p, 
.text-serif.text-xxl h1, 
.text-serif.text-xxl h2, 
.text-serif.text-xxl h3, 
.text-serif.text-xxl h4, 
.text-serif.text-xxl h5, 
.text-serif.text-xxl h6,
.text-serif.text-xxl button,
.text-serif.text-xxl a,
a.text-serif.text-xxl, 
p.text-serif.text-xxl, 
h1.text-serif.text-xxl, 
h2.text-serif.text-xxl, 
h3.text-serif.text-xxl, 
h4.text-serif.text-xxl, 
h5.text-serif.text-xxl, 
h6.text-serif.text-xxl,
button.text-serif.text-xxl,
input.text-serif.text-xxl,

.text-serif.text-xl, 
.text-serif.text-xl p, 
.text-serif.text-xl h1, 
.text-serif.text-xl h2, 
.text-serif.text-xl h3, 
.text-serif.text-xl h4, 
.text-serif.text-xl h5, 
.text-serif.text-xl h6,
.text-serif.text-xl button,
.text-serif.text-xl a,
a.text-serif.text-xl, 
p.text-serif.text-xl, 
h1.text-serif.text-xl, 
h2.text-serif.text-xl, 
h3.text-serif.text-xl, 
h4.text-serif.text-xl, 
h5.text-serif.text-xl, 
h6.text-serif.text-xl,
button.text-serif.text-xl,
input.text-serif.text-xl



{	font-size: 31px;
	line-height: 39px;
	letter-spacing: 0.005em;
	-webkit-font-smoothing: antialiased;

}


.text-serif .text-l,
.text-serif.text-l, 
.text-serif.text-l p, 
.text-serif.text-l h1, 
.text-serif.text-l h2, 
.text-serif.text-l h3, 
.text-serif.text-l h4, 
.text-serif.text-l h5, 
.text-serif.text-l h6,
.text-serif.text-l button,
.text-serif.text-l a,
a.text-serif.text-l, 
p.text-serif.text-l, 
h1.text-serif.text-l, 
h2.text-serif.text-l, 
h3.text-serif.text-l, 
h4.text-serif.text-l, 
h5.text-serif.text-l, 
h6.text-serif.text-l,
button.text-serif.text-l,
input.text-serif.text-l,


.text-serif .text-m,
.text-serif.text-m, 
.text-serif.text-m p, 
.text-serif.text-m h1, 
.text-serif.text-m h2, 
.text-serif.text-m h3, 
.text-serif.text-m h4, 
.text-serif.text-m h5, 
.text-serif.text-m h6,
.text-serif.text-m button,
.text-serif.text-m a,
a.text-serif.text-m, 
p.text-serif.text-m, 
h1.text-serif.text-m, 
h2.text-serif.text-m, 
h3.text-serif.text-m, 
h4.text-serif.text-m, 
h5.text-serif.text-m, 
h6.text-serif.text-m,
button.text-serif.text-m,
input.text-serif.text-m,

.text-serif .text-s,
.text-serif.text-s, 
.text-serif.text-s p, 
.text-serif.text-s h1, 
.text-serif.text-s h2, 
.text-serif.text-s h3, 
.text-serif.text-s h4, 
.text-serif.text-s h5, 
.text-serif.text-s h6,
.text-serif.text-s button,
.text-serif.text-s a,
a.text-serif.text-s, 
p.text-serif.text-s, 
h1.text-serif.text-s, 
h2.text-serif.text-s, 
h3.text-serif.text-s, 
h4.text-serif.text-s, 
h5.text-serif.text-s, 
h6.text-serif.text-s,
button.text-serif.text-s,
input.text-serif.text-s

{	font-size: 17px;
	line-height: 26px;
		letter-spacing: 0.005em;
	
}

.text-serif .text-xs,
.text-serif.text-xs, 
.text-serif.text-xs p, 
.text-serif.text-xs h1, 
.text-serif.text-xs h2, 
.text-serif.text-xs h3, 
.text-serif.text-xs h4, 
.text-serif.text-xs h5, 
.text-serif.text-xs h6,
.text-serif.text-xs button,
.text-serif.text-xs a,
a.text-serif.text-xs, 
p.text-serif.text-xs, 
h1.text-serif.text-xs, 
h2.text-serif.text-xs, 
h3.text-serif.text-xs, 
h4.text-serif.text-xs, 
h5.text-serif.text-xs, 
h6.text-serif.text-xs,
button.text-serif.text-xs,
input.text-serif.text-xs, 

.text-serif .m-text-xs,
.text-serif.m-text-xs, 
.text-serif.m-text-xs p, 
.text-serif.m-text-xs h1, 
.text-serif.m-text-xs h2, 
.text-serif.m-text-xs h3, 
.text-serif.m-text-xs h4, 
.text-serif.m-text-xs h5, 
.text-serif.m-text-xs h6,
.text-serif.m-text-xs button,
.text-serif.m-text-xs a,
a.text-serif.m-text-xs, 
p.text-serif.m-text-xs, 
h1.text-serif.m-text-xs, 
h2.text-serif.m-text-xs, 
h3.text-serif.m-text-xs, 
h4.text-serif.m-text-xs, 
h5.text-serif.m-text-xs, 
h6.text-serif.m-text-xs,
button.text-serif.m-text-xs,
input.text-serif.m-text-xs


{	font-size: 11px;
	line-height: 19px;
		letter-spacing: 0.005em;
	
}

.text-serif .m-text-l,
.text-serif.m-text-l, 
.text-serif.m-text-l p, 
.text-serif.m-text-l h1, 
.text-serif.m-text-l h2, 
.text-serif.m-text-l h3, 
.text-serif.m-text-l h4, 
.text-serif.m-text-l h5, 
.text-serif.m-text-l h6,
.text-serif.m-text-l button,
.text-serif.m-text-l a,
a.text-serif.m-text-l, 
p.text-serif.m-text-l, 
h1.text-serif.m-text-l, 
h2.text-serif.m-text-l, 
h3.text-serif.m-text-l, 
h4.text-serif.m-text-l, 
h5.text-serif.m-text-l, 
h6.text-serif.m-text-l,
button.text-serif.m-text-l,
input.text-serif.m-text-l



{	font-size: 31px;
	line-height: 39px;
	letter-spacing: 0.005em;
	-webkit-font-smoothing: antialiased;
	
}

/* Mobile Small Caps --------------------------------------- */
.text-sc, .sc, 

.text-xxxl.sc, 
.text-xxxl.sc p, 
.text-xxxl.sc h1, 
.text-xxxl.sc h2, 
.text-xxxl.sc h3, 
.text-xxxl.sc h4, 
.text-xxxl.sc h5, 
.text-xxxl.sc h6,
.text-xxxl.sc button,
.text-xxxl.sc a,
a.text-xxxl.sc, 
p.text-xxxl.sc, 
h1.text-xxxl.sc, 
h2.text-xxxl.sc, 
h3.text-xxxl.sc, 
h4.text-xxxl.sc, 
h5.text-xxxl.sc, 
h6.text-xxxl.sc,
button.text-xxxl.sc,

.text-xxl.sc, 
.text-xxl.sc p, 
.text-xxl.sc h1, 
.text-xxl.sc h2, 
.text-xxl.sc h3, 
.text-xxl.sc h4, 
.text-xxl.sc h5, 
.text-xxl.sc h6,
.text-xxl.sc button,
.text-xxl.sc a,
a.text-xxl.sc, 
p.text-xxl.sc, 
h1.text-xxl.sc, 
h2.text-xxl.sc, 
h3.text-xxl.sc, 
h4.text-xxl.sc, 
h5.text-xxl.sc, 
h6.text-xxl.sc,
button.text-xxl.sc,

.text-xl.sc, 
.text-xl.sc p, 
.text-xl.sc h1, 
.text-xl.sc h2, 
.text-xl.sc h3, 
.text-xl.sc h4, 
.text-xl.sc h5, 
.text-xl.sc h6,
.text-xl.sc button,
.text-xl.sc a,
a.text-xl.sc, 
p.text-xl.sc, 
h1.text-xl.sc, 
h2.text-xl.sc, 
h3.text-xl.sc, 
h4.text-xl.sc, 
h5.text-xl.sc, 
h6.text-xl.sc,
button.text-xl.sc,

.text-l.sc, 
.text-l.sc p, 
.text-l.sc h1, 
.text-l.sc h2, 
.text-l.sc h3, 
.text-l.sc h4, 
.text-l.sc h5, 
.text-l.sc h6,
.text-l.sc button,
.text-l.sc a,
a.text-l.sc, 
p.text-l.sc, 
h1.text-l.sc, 
h2.text-l.sc, 
h3.text-l.sc, 
h4.text-l.sc, 
h5.text-l.sc, 
h6.text-l.sc,
button.text-l.sc,

.text-m.sc, 
.text-m.sc p, 
.text-m.sc h1, 
.text-m.sc h2, 
.text-m.sc h3, 
.text-m.sc h4, 
.text-m.sc h5, 
.text-m.sc h6,
.text-m.sc button,
.text-m.sc a,
a.text-m.sc, 
p.text-m.sc, 
h1.text-m.sc, 
h2.text-m.sc, 
h3.text-m.sc, 
h4.text-m.sc, 
h5.text-m.sc, 
h6.text-m.sc,
button.text-m.sc,

.text-s.sc, 
.text-s.sc p, 
.text-s.sc h1, 
.text-s.sc h2, 
.text-s.sc h3, 
.text-s.sc h4, 
.text-s.sc h5, 
.text-s.sc h6,
.text-s.sc button,
.text-s.sc a,
a.text-s.sc, 
p.text-s.sc, 
h1.text-s.sc, 
h2.text-s.sc, 
h3.text-s.sc, 
h4.text-s.sc, 
h5.text-s.sc, 
h6.text-s.sc,
button.text-s.sc

{	font-size: 9px;
	line-height: 19px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-weight: 700;
}

}